<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8dab616fcebf8683fe0ad9e10b4f9ebe">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
